<!DOCTYPE html>
<html>
    <head>
        <title>UNESCO MGIEP: Log In</title>
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/login_style.css">
        <script src="//use.typekit.net/yyi1btm.js"></script>
        <script>try{Typekit.load();}catch(e){}</script>
    </head>
    <body>
        <!-- Header -->
        <div class="headerWrap">
            <div class="sectionBox">
                <a href='/' class="logo-main">
                    <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                </a>
            </div>
        </div>
        <!-- Content -->
        <div class="contentWrap">
            <!-- Inline reset form -->
            <div class="contentForm">
                <div class="form-message">
                    <h2>Log In</h2>
                    <p>Only available for UNESCO MGIEP team.</p>
                </div>
                <form method="post" action="/login" class="form form--modal js-form">
                    <div class="js-email">
                        <p class='u-formError'></p>
                        <input class="input" name="email" value="" placeholder="Email address" autocomplete="on" spellcheck="false">
                    </div>
                    <div class="js-password">
                        <p class='u-formError'></p>
                        <input class="input input--show" name="password" value="" placeholder="Password" type="password">
                        <span class="show-password u-noSelect">show</span>
                    </div>
                    <div class='form-action'>
                        <div class='action-remember u-alignLeft'>
                            <label class="label">
                                <input class="checkbox" type="checkbox" name="remember_me" value="1" checked="1">  Remember me
                            </label>
                        </div>
                        <a href="/forgot" class="link--grey u-alignRight js-forgot">Forgot password?</a>
                    </div>
                    <input name="submit" value="Log in" class="btn-submit js-submit" type="submit">
                </form>
                <p class="message">Request access here: <a href="/signup" class="js-signup">Sign up</a> </p>
            </div>
        </div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/loginApp.js"></script>
    </body>
</html>